~sirn/fanboi2

ref: bebcac9c80e99165128bb6c2d1ba02b4fa6a83b2 fanboi2/package.json -rw-r--r-- 753 bytes
bebcac9cKridsada Thanabulpong Restrict version of coverage to be <4.0 for Python 3.2. 6 years ago
                                                                                
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
{
    "author": "Kridsada Thanabulpong",
    "name": "fanboi2",
    "description": "Assets for Fanboi2 board app",
    "version": "0.10.0",
    "repository": "https://github.com/pxfs/fanboi2.git",
    "license": "BSD-3-Clause",
    "dependencies": {
        "javascript-brunch":       "^1.7.1",
        "babel-brunch":            "^5.1.2",
        "uglify-js-brunch":        "^1.7.8",

        "css-brunch":              "^1.7.0",
        "sass-brunch":             "^1.9.0",
        "postcss-brunch":          "^0.5.0",
        "autoprefixer":            "^6.0.3",
        "postcss-round-subpixels": "^1.0.0",
        "postcss-urlrev":          "^1.1.2",
        "css-mqpacker":            "^4.0.0",
        "csswring":                "^4.0.0"
    }
}